cURL
curl --request GET \
--url https://app.teable.ai/api/access-token \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"scopes": [
"<string>"
],
"expiredTime": "<string>",
"createdTime": "<string>",
"description": "<string>",
"spaceIds": [
"<string>"
],
"baseIds": [
"<string>"
],
"hasFullAccess": true,
"lastUsedTime": "<string>"
}
]access-token
Get access token
List access token
GET
/
access-token
cURL
curl --request GET \
--url https://app.teable.ai/api/access-token \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"scopes": [
"<string>"
],
"expiredTime": "<string>",
"createdTime": "<string>",
"description": "<string>",
"spaceIds": [
"<string>"
],
"baseIds": [
"<string>"
],
"hasFullAccess": true,
"lastUsedTime": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
Was this page helpful?
⌘I

